[Snort-users] Library required for --enable-flexresp

francisv at ...6732... francisv at ...6732...
Fri Oct 4 17:31:04 EDT 2002


Hi,

I'm compiling snort-1.9 on a FreeBSD 4.7-RC system and I got this message
while compiling with the options: --with-mysql --enable-flexresp

gcc  -g -O2 -Wall -DENABLE_RESPONSE -DLIBNET_BSDISH_OS
-DLIBNET_BSD_BYTE_SWAP -DHAVE_SOCKADDR_SA_LEN -DLIBNET_LIL_ENDIAN
-L/usr/local/lib/mysql -o snort  codes.o debug.o decode.o log.o mstring.o
parser.o  plugbase.o snort.o snprintf.o strlcatu.o strlcpyu.o tag.o
ubi_BinTree.o  ubi_SplayTree.o util.o detect.o substr.o trie.o signature.o
mempool.o  sf_sdlist.o perf.o perf-flow.o perf-base.o perf-event.o
threshold.o output-plugins/libspo.a  detection-plugins/libspd.a
preprocessors/libspp.a -lz -lpcap -lm  -lmysqlclient -lnet
/usr/libexec/elf/ld: cannot find -lnet
*** Error code 1

Stop in /usr/local/src/snort/snort-1.9.0/src.
*** Error code 1

---
 francis a. vidal [bitstop network services] | http://www.bitstop.ph
 streaming media + web hosting               | http://www.keystone.ph
 v(02)330-2871,(02)330-2872; f(02)330-2873   | http://www.kuro.ph 





More information about the Snort-users mailing list